.sub-banner1  .sub-image {
	float: left;
	background: #fff;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	clear:both;
}
.sub-banner1  .sub-image,
.sub-banner1  .sub-image  img {
	display: block;
	position: relative;
}
.sub-banner1  .sub-image  {
	overflow: hidden;
}

.sub-banner1  .sub-image  .image_content div {
	display: block;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}
.sub-image .image_content {
	background: rgba(39, 22, 17, 0.6) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    width: 100%;
	text-align:center;
	transition:all 300ms ease 0s;
	-webkit-transition:all 300ms ease 0s;
	-moz-transition:all 300ms ease 0s;
	-ms-transition:all 300ms ease 0s;
	-o-transition:all 300ms ease 0s;
}
.img3.sub-image.last-image {
    float: left;
    overflow: hidden;
	position:relative;
}

